##This ini file set the configuration of the medium frequency band waves used by audio processors. The control must be set by analyzing the frequency parameters used between 10Hz~30kHz.##
##This ini file set the configuration of the Installed microphone.##
;;microphone Install
=========================================================================================================================================================

Configuration\microphone,100%
Configuration\InputMidsControl,0.0db
Configuration\OutputMidsControl,0.0db
Configuration\LowFrequencySeparation,10hz~30khz
Configuration\ReverbWetControl,5%
Configuration\ReverbDryControl,100%
Configuration\ReverbERControl,10%
Configuration\DigitalStereoHeadphoneBass,100%
Configuration\Line-InBass,100% 
Configuration\Line-InTreble,100% 
Configuration\Line-InVoiceVocal,100%
Configuration\Line-outVoiceVocal,100%
Configuration\Line-OutBass,100% 
Configuration\Line-OutTreble,100%
Configuration\MicLine-InBass,100% 
Configuration\MicLine-InTreble,100% 
Configuration\MicLine-InVoiceVocal,100%
Configuration\MicLine-outVoiceVocal,100%
Configuration\MicLine-OutBass,100% 
Configuration\MicLine-OutTreble,100%
Configuration\MicLine-InQuaitlyBass,100% 
Configuration\MicLine-InQuaitlyTreble,100% 
Configuration\MicLine-InQuaitlyoiceVocal,100%
Configuration\MicLine-outQuaitlyVoiceVocal,100%
Configuration\MicLine-OutQuaitlyBass,100% 
Configuration\MicLine-OutQuaitlyTreble,100%
Configuration\Mic1In,100%
Configuration\MicLine-In,100%
Configuration\microphoneBoost,100%
Configuration\microphone,100%